/*------------------------------------*\
    #Header-SLIDER
\*------------------------------------*/
/**
 * Header slider component.
 */
@import '../1-utils/utils.loader';
@import '../0-settings/settings.components';


.#{$inuit-namespace}header-slider,
%#{$inuit-namespace}header-slider {
    position:relative;
    .#{$inuit-namespace}news-slider,
    %#{$inuit-namespace}news-slider {
        top:0;
        right:50px;
        &__arrow {
            margin-top:0;
            img {
                height:60px;
            }
            &--prev {
                top: 5px;
                left:auto;
                right:42px;
            }
            &--next {
                top: 5px;
                right:5px;
            }
        }
        &__break,
        &__play {
            position:absolute;
            border:0;
            background: rgba(255, 255, 2555, .82);
            top: 80px;
            right: 10px;
            width: 32px;
            height: 32px;
            color: $frs-color-blue;
            z-index: 9;
            font-size: 1.3rem;
            @include epx-transition(background 300ms ease-in-out 0s);
            @media #{$large-up} {
                top:71px;
            }
            @media #{$small-only} {
                top:13px;
                left:10px;
            }
        }
        &__play {
            border:0;
            background: rgba(255, 255, 2555, .82);
        }

    }
    .news_item .c-stage-teaser__text p {
        display: none;
    }
}
